{% extends 'base.html' %}
{% block content %}
<div class="container p-0">
    <div class="row">
        {% for product in products %}
        <div class="col-12 col-md-6 col-lg-2">
            <div class="card">
                <a href="/product/{{product.slug}}">
                    <img class="card-img-top" src="/media/{{product.image}}" alt="Unsplash">
                    <div class="card-header px-4 pt-4">
                        <h5 class="card-title mb-0">{{product.title}}</h5>                       
                    </div>
                    <div class="card-body px-4 pt-2">
                        <p>{{product.sale_prices}} </p>                       
                    </div>
                </a>
            </div>
        </div>
        {% endfor %}
    </div>
</div> 
{% endblock %}
